%tr
  %td
    = reading.created_at.strftime("%I:%M:%S %p")
  %td
    = reading.label
  %td
    = link_to t('readings.new.remove'),reading_path(reading), method: :delete,data: {confirm: t('readings.new.remove_confirm')},class: 'btn btn-danger', remote: true